features:
  secondary:
    - name: "Drill down from incident to log explorer"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/incident_management/#view-logs-ultimate'
      image_url: '/images/12_9/Incident_logs.png'
      reporter: dhershkovitch
      stage: monitor
      categories:
        - 'Metrics'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/201846'
      description: |
        Previously, users struggled to find relevant logs when troubleshooting incidents. Starting with 12.9, users can drill directly down from the incident to the log explorer while preserving the same timeframe, simplifying investigation of the incident and finding the root cause.
        
